<?xml version="1.0"?>
<MULTICARDS>
	<CARD>
		<TITLE text="KJELDORAN_DEAD_TITLE" />
		<FILENAME text="Kjeldoran_Dead" />
		<ARTID value="81920123" />
		<FRAMECOLOUR name="B" />
		<COLOR value="B" />
		<ARTIST name="Melissa Benson" />
		<SUB_TYPE metaname="Skeleton" />
		<CASTING_COST cost="{B}" />
		<POWER value="3" />
		<TOUGHNESS value="1" />
		<FLAVOURTEXT text="KJELDORAN_DEAD_FLAVOUR" />
		<TYPE metaname="Creature" />
		<EXPANSION metaname="ICE" />
		<RARITY metaname="common" />
		<UTILITY_ABILITY tag="KJELDORAN_DEAD_RULE_1" layer="0">
			<COST qualifier="Additional" type="Sacrifice">
				<TARGET_DETERMINATION>
					return TargetCreatureYouControl()
				</TARGET_DETERMINATION>
				<PLAYTIME>
					ChooseTarget( "CreatureToSacrifice" )
				</PLAYTIME>
			</COST>
		</UTILITY_ABILITY>
		<ACTIVATED_ABILITY tag="KJELDORAN_DEAD_RULE_2" immunity="1" layer="0">
			<COST type="Mana" cost="{B}" />
			<EFFECT>
				RegenerateThisCard()
			</EFFECT>
			<AI_AVAILABILITY behaviour="Regen"/>
		</ACTIVATED_ABILITY>
		<SFX text="BLACKBLUNT1_attack" />
	</CARD>
</MULTICARDS>
